MKROMDIC

NAME
mkromdic - To compile romaji-kana conversion table

SYNOPSYS
mkromdic [options ¡Ä] file

DESCRIPTION

mkromdic compiles a text file file, which defines the translation rule between romaji and kana. In addition to the following options, it is possible to pass cpp(1) options.

OPTIONS

-m  Add ``SOKUON'' rules to the obsolete format table which were used in Canna 1.2.

EXAMPLES
mkromdic romaji.kpdef

romaji.kp is created.

SEE ALSO

cpp(1), dpromdic(1)